@charset "utf-8";


html {		
	min-height: 100%; /* html要素をウィンドウサイズにフィット*/
	background-color:#ffffff;
	background-size:cover; /* 背景画像をhtml要素にフィット */

 }

@keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}

@keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-webkit-keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-moz-keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-ms-keyframes move-clouds-back {
    from {background-position: 0;}
    to {background-position:10000px 0;}
}

.stella, .wink, .clouds {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:block;
}

.stella {
  background:#000 url(../images/stella_72px.png) repeat top center;
  z-index:0;
}

.wink{
  background:transparent url(../images/wink.png) repeat top center;
  z-index:1;

  -moz-animation:move-twink-back 200s linear infinite;
  -ms-animation:move-twink-back 200s linear infinite;
  -o-animation:move-twink-back 200s linear infinite;
  -webkit-animation:move-twink-back 200s linear infinite;
  animation:move-twink-back 200s linear infinite;
}


body{
	margin:0;
	
	padding:0;
	
}

header {
	position: fixed;	
	top: 0;
	background-color:#000000;
	opacity: 1.0;
	width: 100%;
	height: 190px;
	z-index: 6;
}
	
.h_item {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 980px;
	height: 180px;
	/*overflow: auto;*/
	border:#C1C1C1 0px solid;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.t1 {
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	text-align: center;
	margin: auto; 
}

.t2 {
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	/*background: url(../../top/images/bg-categoryicon.png);*/
	background-size: cover;
	text-align: center;
	margin: auto; 
}

.t2m {
	border:#C1C1C1 0px solid;
	width: 300px;
	height: 160px;
	text-align: center;
	margin: auto; 
}
 
.t3 {
	background-color:#000000;
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	text-align: center;
	margin: auto; 
}


.details_container {
	position:relative;
	background-image: url(../../stellar/img/h3_meat-ball.png);
	background-size: cover;
	height: 100hv;
	/*color: #333;△背景色にして隠す*/
	left:0px;
	top:0px;	
    width: 280px;
	height: 160px;
	margin: auto;
	border:#C1C1C1 0px solid;
}
.details_container summary{
    display: inline-block;
	/*background-color: #da2626;*/
    width: 280px;
	height: 160px;
    margin: 0px 0;
    padding: 0px;
    text-align: center;
    outline: none;/*青い枠を消す*/
	border:#C1C1C1 0px solid;
}
.details_container ul > li{
	background-color: #000000;
	opacity: 1;
    width: 218px;
    margin: 20px 0;
    padding: 30px;
	color:#ffffff;
	font-size: 30px;
	text-align: center;
	border:#C1C1C1 1px solid;
}
.details_container ul{
    display: inline-block;
    list-style: none;
	width: 280px;
	height: auto;
    padding: 0;
    margin: 0;
	overflow: auto;
	border:#C1C1C1 0px solid;	
}

.details_container ul > li a:hover{
    color:rgb(61, 5, 247); 
}


main{
	width:100%;
	height:auto;
	background-color:#ffffff;
	background:url("img/bg-kselections.jpg") repeat;
	margin:0;
	
}


#starrysky{
  position:relative;
  width: 900px;
  height:auto;
  margin:20px auto;
  z-index:5;
  color:#FFF;
}


 /*スクロールバーを隠すIE(Internet Explorer)・Microsoft Edgeへの対応
  -ms-overflow-style: none;*/
  /*Firefoxへの対応
  scrollbar-width: none;*/


 /*Google Chrome、Safariへの対応
.contents_box::-webkit-scrollbar{
  display: none;
}*/





/*** CSSのリンクの色を変えない方法***/
a{
  color:inherit;
  text-decoration: none;
}


#copyright{
	
	bottom: 0;

	width:100%;
	height:auto;
	background-color:#000000;

	margin-left:auto;
	margin-right:auto;
	
	text-align:center;
}


.space{
	width:100%;
	height:10px;
}

.space1{
	width:100%;
	height:20px;

}
.space2{
	width:100%;
	height:30px;

}

.space3{
	width:100%;
	height:180px;
}

	
footer{
	position: fixed;
	_position: absolute; 

	bottom: 0;

	width:100%;
	height:140px;
	
	background:#222222;
	border: 1px solid #494949;
	margin-left:auto;
	margin-right:auto;
	
	text-align:center;

	z-index: 6;

}

.f_item {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 980px;
	height: auto;
	overflow: auto;
	border:#C1C1C1 0px solid;
	margin: auto;
	text-align: center;
}



h1{
	color:#aaaaaa;
	font-size:16px;
	text-align:center;
	margin: auto; 
}


h2{
	color:#ffffff;
	font-size:16px;
	text-align:center;
	margin: auto; 
}

p1{
	color:#ffffff;
	font-size:60px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0;
}



/*************/
/***endroll***/
/*************/


.end-roll{
  position: fixed; /*固定表示*/
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
/*  background-color: #111;*/
  color: #fff;
  text-align: center;
  font-weight: normal;
  overflow: hidden; /*範囲外は非表示*/
  font-size: 4rem;
 /* text-transform: uppercase;全て大文字*/


}
.end-roll p{
  position: absolute;
  bottom: -100px; /*画面外に控える*/
  left: 0;
  right: 0;
  margin: 0 auto; /*中央寄せ*/
  animation: up-text 8s linear forwards;
  }





/*** 各段落ごとに遅延時間を設定 ***/
.end-roll p:nth-child(2){ animation-delay: 2s}
.end-roll p:nth-child(3){ animation-delay: 4s}
.end-roll p:nth-child(4){ animation-delay: 6s}
.end-roll p:nth-child(5){ animation-delay: 8s}
.end-roll p:nth-child(6){ animation-delay: 10s}
.end-roll p:nth-child(7){ animation-delay: 12s}
.end-roll p:nth-child(8){ animation-delay: 14s}
.end-roll p:nth-child(9){ animation-delay: 16s}
.end-roll p:nth-child(10){ animation-delay: 18s}
.end-roll p:nth-child(11){ animation-delay: 20s}
.end-roll p:nth-child(12){ animation-delay: 22s}
.end-roll p:nth-child(13){ animation-delay: 24s}
.end-roll p:nth-child(14){ animation-delay: 26s}
.end-roll p:nth-child(15){ animation-delay: 28s}
.end-roll p:nth-child(16){ animation-delay: 30s}
.end-roll p:nth-child(17){ animation-delay: 32s}
.end-roll p:nth-child(18){ animation-delay: 34s}
.end-roll p:nth-child(19){ animation-delay: 36s}
.end-roll p:nth-child(20){ animation-delay: 38s}
.end-roll p:nth-child(21){ animation-delay: 40s}
.end-roll p:nth-child(22){ animation-delay: 42s}
.end-roll p:nth-child(23){ animation-delay: 44s}
.end-roll p:nth-child(24){ animation-delay: 46s}
.end-roll p:nth-child(25){ animation-delay: 48s}
.end-roll p:nth-child(26){ animation-delay: 50s}
.end-roll p:nth-child(27){ animation-delay: 52s}
.end-roll p:nth-child(28){ animation-delay: 54s}
.end-roll p:nth-child(29){ animation-delay: 56s}
.end-roll p:nth-child(30){ animation-delay: 58s}
.end-roll p:nth-child(31){ animation-delay: 60s}
.end-roll p:nth-child(32){ animation-delay: 62s}
.end-roll p:nth-child(33){ animation-delay: 64s}
.end-roll p:nth-child(34){ animation-delay: 66s}
.end-roll p:nth-child(35){ animation-delay: 68s}
.end-roll p:nth-child(36){ animation-delay: 70s}
.end-roll p:nth-child(37){ animation-delay: 72s}
.end-roll p:nth-child(38){ animation-delay: 74s}
.end-roll p:nth-child(39){ animation-delay: 76s}
.end-roll p:nth-child(40){ animation-delay: 78s}
.end-roll p:nth-child(41){ animation-delay: 80s}
.end-roll p:nth-child(42){ animation-delay: 82s}
.end-roll p:nth-child(43){ animation-delay: 84s}
.end-roll p:nth-child(44){ animation-delay: 86s}
.end-roll p:nth-child(45){ animation-delay: 88s}
.end-roll p:nth-child(46){ animation-delay: 90s}



/*** 上に流れるアニメーション***/
@keyframes up-text{
  0%{
    transform: translateY(0);
  }
  100%{
    transform: translateY(calc(-100vh - 100px));
  }
}

/***項目用スタイル***/
.role{
  font-weight: bold;
  font-size: 2rem;

}

.roles{
	font-weight: bold;
	font-size: 30pt;
  
  }